@charset "utf-8"; 
/* CSS Document */
@font-face{    font-family:'robo';     src:url('../fonts/robotocondensed-regular.eot');     src:url('../fonts/robotocondensed-regular.eot') format('embedded-opentype'),         url('../fonts/robotocondensed-regular.woff2') format('woff2'),         url('../fonts/robotocondensed-regular.woff') format('woff'),         url('../fonts/robotocondensed-regular.ttf') format('truetype'),         url('../fonts/robotocondensed-regular.svg#roboto') format('svg'); font-weight:normal;     font-style:normal}
@font-face{    font-family:'avo';     src:url('../fonts/UTMAvo.eot');     src:url('../fonts/UTMAvo.eot') format('embedded-opentype'),         url('../fonts/UTMAvo.woff2') format('woff2'),         url('../fonts/UTMAvo.woff') format('woff'),         url('../fonts/UTMAvo.ttf') format('truetype'),         url('../fonts/UTMAvo.svg#UTMAvo') format('svg')}
@font-face{    font-family:'Neo';     src:url('../fonts/utmneosansintel.eot');     src:url('../fonts/utmneosansintel.eot') format('embedded-opentype'),         url('../fonts/utmneosansintel.woff2') format('woff2'),         url('../fonts/utmneosansintel.woff') format('woff'),         url('../fonts/utmneosansintel.ttf') format('truetype'),         url('../fonts/utmneosansintel.svg#UTMNeoSansIntelRegular') format('svg')}
@font-face {
    font-family: 'UTMBebas';
    src: url('../fonts/UTMBebas.eot');
    src: url('../fonts/UTMBebas.eot') format('embedded-opentype'),
         url('../fonts/UTMBebas.woff2') format('woff2'),
         url('../fonts/UTMBebas.woff') format('woff'),
         url('../fonts/UTMBebas.ttf') format('truetype'),
         url('../fonts/UTMBebas.svg#UTMBebas') format('svg');
}
@font-face {
    font-family: 'avo_b';
    src: url('../fonts/UTM_AvoBold.eot');
    src: url('../fonts/UTM_AvoBold.eot') format('embedded-opentype'),
         url('../fonts/UTM_AvoBold.woff') format('woff'),
         url('../fonts/UTM_AvoBold.ttf') format('truetype'),
         url('../fonts/UTM_AvoBold.svg#UTM_AvoBold') format('svg');
}

*{margin:0; padding:0}
.w-clear:after { display: block; content: ""; clear: both; }
img{max-width:100%; height:auto; border:none}
ul, li{list-style:inside;}
a{text-decoration:none !important; color:#000}
.tran1{transition:1s; -webkit-transition:1s; -moz-transition:1s}
a:hover{color:red}
.clr{clear:both}
.float_l{float:left}
.float_r{float:right}
body{font-family:'Tahoma'; font-size:13px; color:#000; line-height:1.5em; background:#fff;overflow-x: hidden;}
#container-page{width:100%}
#container{width:100%; position:relative; z-index:1}
/*----------POPUP----------*/
#element_to_pop_up{display:none; position:fixed !important; top:10px !important; left:30% !important}

@media screen and (min-width:1367px){#element_to_pop_up{display:none; position:fixed !important; top:10px !important; left:700px !important}
}
/*--------------GIO HANG------------------------*/
#cart{position:absolute; height:32px; line-height:32px; background:url(../images/cart.png) left no-repeat; text-indent:40px; right:0px; top:35px; font-size:16px; font-weight:bold; font-family:'Roboto'; white-space:nowrap}
#cart a{color:#fff}
.button{padding:9px 15px 6px; background:#1253AB; color:#fff}
#noidung{height:100px}
.dhang{padding:11px 15px 11px 50px;   background:url(../images/icon_cart.png) left center no-repeat #D70000;   font-size:18px;   font-family:'avo';   color:#fff;   cursor:pointer;   display:inline-block;   font-weight:bold;   border-radius:20px 0 0 20px}
.dhang:hover{color:#fff}
.gh table{border:thin #1253AB solid; background:url(../images/header_bg.jpg) repeat; font-family:'avo'}
.gh img{-webkit-filter:grayscale(100%)}
.gh tr, td{}
.gh td input{height:25px}
.gh tr, td, th{height:30px; padding:4px}
.gh tr.border_bottom td{ border-bottom:thin solid #1253AB;  border-left:thin solid #1253AB;  text-align:center}
/*---------------QUANG CAO-----------*/
@media screen and (max-width:1100px){#divAdLeft{display:none}
#divAdRight{display:none}
}
/*-----------------BACK TOP TOP---------------*/
#top{width:50px; height:50px; background:url(../images/top.png); position:fixed; right:30px; bottom:50px; cursor:pointer; display:none; z-index:100}
/*--------------TAGS-------------------------*/

#tags{display:block; background:#f1f1f1 url(../images/bg_icon_tag.gif) no-repeat left top; padding:0 10px 0 10px; height:20px; color:#000; float:left; font:400 11px/20px arial; margin:0 5px 0 0}
.tags{display:inline-block; height:20px; font:400 11px/20px arial; color:#656565; padding:0 10px; white-space:nowrap; background:#f1f1f1; margin:0 5px 5px 0; float:left; border-radius:3px}
/*------SEARCH-----------------*/
.search{position:relative; text-align:center}
#search{display:inline-block; width:197px; height:26px; background:url(../images/search_bg.png) center no-repeat; line-height:26px; position:absolute; z-index:9999;transition: all 0.7s;right: 0;top: 4px;    border-radius: 3px;}
input#search_input{border:none;  position:absolute;  top:1px;  left:8px;  height:24px;  line-height:24px;  outline:none;  width:150px;  background:none;  color:#000;  font-family:'Tahoma'}
input#btnSearch{border:none; right:0px; top:0px; cursor:pointer; position:absolute; height:26px; width:40px; text-indent:-99999px; z-index:1000; background:none}
/*++++++++++TIM KIEM NANG CAO+++++++++++*/
#search_nc{width:200px; margin:0 auto; margin-top:15px}
#search_nc .input{width:200px; height:28px; line-height:28px; border:thin solid #ccc; margin-bottom:15px}
#search_nc option{text-align:center !important}
#btsearch{width:80px; height:30px; background:none; background:-webkit-gradient(linear,0% 0%,0% 100%,from(#204D24),to(#33803D)); background:-webkit-linear-gradient(top,#33803D,#204D24); background:-moz-linear-gradient(top,#33803D,#204D24); background:-ms-linear-gradient(top,#33803D,#204D24); background:-o-linear-gradient(top,#33803D,#204D24); border:none; color:#fff; margin-left:60px; cursor:pointer}
/*-----------GOOGLE DICH---------------*/
#google_translate_element{width:195px; margin:0 auto}
.goog-te-combo{width:195px; height:25px; border:thin #3695eb solid}
/*------------------HEADER-------------------*/
.padd0{padding:0 !important}
.padd_l0{padding-left:0 !important}
.padd_r0{padding-right:0 !important}
.maxwidth{position:relative}
.maxwidth_1{position:relative}
#header{position:relative; background:url(../images/header_bg.png) left top no-repeat; z-index:999;transition:all 1s ;min-height: 100px;padding:5px 0;}
#header img{transition: all 1s;}
#lang{text-align:center; margin-top:20px}
#banner{position:relative; z-index:100}
.head_top{  padding:10px 0px !important;   background:#202CB7;   position:relative;   color:#fff}
.top_left h2{font-size:13px; font-weight:normal; margin:0}
.hotline{    margin-top: 8px;position:relative; color:#fff; padding: 10px 0;    background:url(../images/hotline.png) left center no-repeat;     text-align:left;     padding-left:78px;     display:inline-block;   }
.hotline p{color:#888888; font-size: 14px;}
.hotline h3{font-size: 18px;color: #ff0000;margin: 0 0 10px 0;}
.top_right{text-align:right}
.top_right .email{display:inline-block; background:url(../images/email.png) left center no-repeat; text-indent:25px}
.search{position:relative; float:right; margin-top:5px;width: 26px;height: 26px;background: url(../images/search_b.png);}
.search:hover #search{opacity: 1;}
#logo{padding:0px 0px !important;text-align: center;}
#logo img{max-width:100%; max-height:100%}
#logo1{display:none; padding:0px 0px !important}
#logo1 img{max-width:100%; max-height:100%}
.banner{text-align:center}
.banner img{max-width:100%; max-height:100%}
.thongke a{text-transform:capitalize;color:#000}
.thongke a img{position:relative; margin-right:5px; transition:all 1s}
.thongke a img:hover{transform:scale(1.2)}
.thongke{margin:10px auto; text-align:center;text-indent: 10px;}
#thongke{line-height:26px;  margin-left:15px;text-align: left;}
#thongke li{list-style: none;}
#thongke img{position:relative;  bottom:3px}
/*-------------------MENU TOP-------------------------*/
.menu_top{}
#menu_top{font-family:'avo';  position:relative;  z-index:9999;  top:0;  width:100%;background: #075ccd;    padding: 5px 0;}
#menu_top img{margin-right: 32px;}
#menu_top #myslidemenu{position:relative; z-index:9999;}
#menu_top ul#nav{display:inline-block; margin:0;}
#menu_top ul#nav >li{ text-transform:uppercase;  text-align:center;  font-weight:normal;  font-size:15px;  display:inline-block}

#menu_top ul#nav >li img{display:none; position:relative; transition:all .5s}
#menu_top ul#nav ul >li{font-weight:normal; color:#fff; transition:all 0.5s}
#menu_top ul#nav >li >a span{display:block; text-align:center}
#menu_top ul#nav >li >a{display:block;  padding:8px 40px !important;  color:#fff;  transition:all 0.5s;border:1px solid rgba(0,0,0,0);}
#menu_top ul#nav>li:hover, .menu_active{}
#menu_top ul#nav>li>a:hover, #menu_top ul#nav > li >a.menu_active {color:#fff !important; background:#0247A2;border-right: 1px solid #3377D2 ;border-bottom: 1px solid #3377D2 ;    border-left: 1px solid #152E50;
    border-top: 1px solid #152E50;
    border-radius: 5px;}
#menu_top ul#nav >li ul{/*border:3px solid rgba(255,255,255,.8); *//*border-radius:5px; */}
#menu_top ul#nav >li  ul li{background:#075ccd; border-bottom:thin #3377D2   solid}
#menu_top ul#nav >li  ul li:last-child{border-bottom:none}
.vach_menu{background:url(../images/vach_menu.png) right 2px no-repeat}

/*--main------------*/
#content{margin:0 auto; position:relative}
#content img{/*-moz-transition:1s; -webkit-transition:1s; transition:1s; */}
/*------------SLIDER-----------------*/
#slider{position:relative;}
#slider img{cursor:pointer}
.slider_item{position:relative}
.slide_w{position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;}
.slide_desc{text-align: center; background:rgba(255,255,255,0.55); position:relative; top:calc(50% - 95px); padding:20px; color:#fff; font-size:13px;width: 850px; max-width:70% !important;border:thin solid #fff;margin: 0 auto;}
.slide_desc h3{color:#004c9f; font-family:'Segoe UI'; font-size:30px; text-transform:none; margin:0; margin-bottom:20px;padding-bottom: 15px;font-weight: normal;background: url(../images/tt_bottom.png) center bottom no-repeat;}
.slide_ct{position:absolute; top:calc(100% + 10px); left:0; display:inline-block; padding:8px 10px; background:#9e1b32; color:#fff; white-space:nowrap}
.slide_ct:hover{background:#E03654; color:#fff}
.desc_cont{color: #313131;font-size: 14px;height: 60px;line-height: 20px;overflow: hidden;}
/*================content top============*/
#content_top{width:100%; background:none; position:relative;}
/*------------hover---------------*/
.tt_img{position:relative; width:100%; height:100%}
.tt_img .hover{position:absolute; width:100%; height:100%; left:0; top:0; background:rgba(255,255,255,0)}
.tt_img .hover a{display:block; width:100%; height:100%}
.box_main{width:100%; min-height:150px; position:relative; color:#4a4a4a; margin-top:10px; /*background:rgba(255,255,255,.6);   border:4px solid rgba(255,255,255,.8);  border-radius:4px; */}
/*------------LEFT-------------*/
#left{float:left; position:relative; padding-right:0}
.left_box{padding-bottom:15px}
.left_box h2{margin:0px 0px 10px;     margin-top:0px;     color:#fff;     padding:5px 15px;     position:relative;     background:#de4e07;     border: 1px solid #fff;border-radius: 10px 0 10px 0;text-align:center;}
.left_box h2 a{font-family:'Segoe UI';     font-size:20px;     font-weight:normal;     text-transform:uppercase;     color:#fff;      }
.left_box h2 span{position:absolute;     width:calc(100% - 15px);     height:100%;     content:'';     background:url(../images/right_tt1.png) center repeat-x;  top:0;  left:0;  z-index:9}
.left_box h2 a:hover{color:#ff0}
.left_item{margin-bottom:10px;/* float:left */}
.left_item img{width:100% !important}
.left_item:hover img{}
.left_item p{margin:5px 0px}
.left_item p.small{color:#999; font-size:12px}
.left_item h3{ font-size:12px;  font-weight:normal}
.left_item h3 a{color:#393939}
.left_item h3 a:hover{color:red}
.box_da{border: thin #de4e07 solid;padding:10px;border-radius:0 10px 0 10px;}
/*+++++++++++++MENU LEFT++++++++++++++++*/
ul.cateUl ul{visibility:hidden; position:absolute; left:100%; opacity:0; background:url(../images/header_bg.jpg)  !important; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s}
ul.cateUl{width:100%; margin:0 auto; font-family:'avo'}
ul.cateUl >li{transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s}
ul.cateUl >li{position:relative; line-height:25px; border-bottom:thin #ccc solid}
ul.cateUl >li:last-child{border-bottom:none}
ul.cateUl >li >a{display:block;   font-size:14px;   font-weight:bold;   color:#0072bb;   text-transform:uppercase;   background:url(../images/dm_li2.png) 15px 14px no-repeat;   padding:5px 5px 5px 28px}
ul.cateUl >li:hover >ul{visibility:visible; left:100%; opacity:1; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s}
ul.cateUl>li ul{position:absolute; top:0px; z-index:999999; width:200px; border-radius:6px; border:solid 1px #ccc}
ul.cateUl>li>ul>li{display:block; position:relative; border-bottom:thin #ccc solid}
ul.cateUl>li>ul>li:last-child{border:none}
ul.cateUl>li>ul>li:hover >ul{visibility:visible; left:100%; opacity:1; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s}
ul.cateUl>li ul>li a{font-size:12px; display:block; height:28px; line-height:28px; text-indent:25px; color:#000 !important; text-transform:capitalize; background:url(../images/dm_li2.png) 10px 13px no-repeat}
ul.cateUl>li>ul>li a:hover{color:red !important; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; text-indent:25px !important}
ul.cateUl>li>a:hover{transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; padding-left:35px; background-position:20px !important; color:red}
.active1{transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; padding-left:35px; background-position:20px !important; color:red !important}
/*==============lien kêt web=============*/
#lienket{  width:90%;     display: block;  margin:8px auto;   height:27px;   background:url(../images/lienket.jpg) right center no-repeat #d3d3d3;    -webkit-appearance: none;color: #393939;padding-left: 5px;font-weight: normal;}


/*-------------HO TRO-----------------====*/
#hotro{width:90%; margin:0 auto}
#hotro  li{border-bottom:thin #a4a4a4 dashed}
#hotro  li:last-child{border:none}
#hotro .hotl{width:100%; margin:0 auto; background:url(../images/ht_phone.png) left no-repeat; height:87px; padding-left:50px; margin-bottom:5px}
#hotro .tuvan_nv{border-bottom:thin #ccc dashed; font-size:12px; font-weight:bold; line-height:20px; height:20px}
#hotro .hotl .sodt{position:relative; top:25px; font-weight:bold; font-family:'geo'; color:#f00; font-size:20px}
.nick span{font-weight:normal; font-size:14px}
.nick img{position:relative; top:2px; margin-left:10px}
.ht_name{width:120px; float:left}
.ht_name .ten_ht{border-bottom:thin #ccc dotted; display:block}
.ht_name .dt_ht{}
.red{color:red}
.ht_lh{line-height:20px}
/*-----------CENTER-----------------*/
#main{width:100%}
.content{font-size:14px; margin:0px 0 10px 0px; box-sizing:border-box; /*padding:10px; */}
.padd10{padding:10px}
.content img{max-width:100%;}

.title{position:relative;   line-height:30px;   text-transform:uppercase;   text-align:left;   color:#075ccd;   display:inline-block;     font-weight:normal;   font-size:20px;   margin:0px !important;   font-family:'avo';   padding:5px 25px 5px 0;   background:#fff;   top:21px}
.title_p{    position: relative;
    margin: 0px 0px 15px;
    border-bottom: 1px solid #075ccd}

/*--------VIDEO-------*/
.video-container{position:relative;  padding-bottom:56.9%; padding-top:30px; height:0; overflow:hidden; /*margin-bottom:1em; */}
.video-container iframe, .video-container object, .video-container embed{position:absolute; top:0; left:0; width:100%; height:100%}
.video{width:90%; margin:10px auto 25px; position:relative}
#video{width:100%; height:20px; border:thin #ccc solid; position:absolute; top:100%; left:0px}
/*------------right------------------------*/
#right{position:relative; padding-left:0px}
/*----------RIGHT1-------------*/
.right_box h2{margin:0px; color:#fff; font-family:'roboto'; text-transform:uppercase; text-align:center; font-size:15px; background:url(../images/title_right.png) repeat-x; border:1px solid #066999; height:38px; line-height:38px; margin-bottom:10px}
.right_item{float:left; margin:0 auto; position:relative; /*margin:10px 14px 5px 0px; */text-align:center; margin-bottom:10px; padding:0px 10px; overflow:hidden}
.right_item h3{margin:0px 0px 5px 0px; text-align:center; height:40px;  overflow:hidden}
.right_item .mota{color:#fff; font-size:12px; text-align:justify}
.right_item .masp{color:#ff0101; font-size:16px; text-align:center}
.right_item .chitietsp{display:inline-block; margin:5px 0px}
.right_item .chitietsp a{display:block; background:#4f4f4f; padding:5px 15px; color:#fff}
.right_item .chitietsp a:hover{background:#0389de}
.right_item .img{border:thin solid #d8d7d7; max-width:100%; height:auto; border:thin #ccc solid; padding:4px; background:#fff; overflow:hidden; /*box-shadow:2px 2px 3px 2px #d4d4d4; */}
.right_item img{width:100%; max-width:100%; height:auto; transition:all 1s}
.right_item h3 a{color:#1154be; text-transform:uppercase; font-weight:normal; font-family:'arial'; font-size:14px}
.right_item h3 a:hover{color:#f00}
.right_item:hover .hover{/*background:url(../images/arrow1.png) center no-repeat rgba(255,255,255,0.4); */transition:all .5s}
.right_item:hover img{transform:scale(1.1)}
.right_item  .chitiet{display:inline-block; margin:5px auto 0; padding:2px 15px; background:linear-gradient(to top,#C00 0%,#F00 100%); background:-moz-linear-gradient(to top,#C00 0%,#F00 100%); background:-o-linear-gradient(to top,#C00 0%,#F00 100%); background:-ms-linear-gradient(to top,#C00 0%,#F00 100%); background:-webkit-linear-gradient(bottom,#C00 0%,#F00 100%); border:thin solid #f00; color:#fff}
.right_item  .chitiet:hover{color:#ff0; opacity:0.8}
.bong_sp{width:100%; height:37px; background:url(../images/bong1.png) center no-repeat; background-size:100% auto}


.duan_item{/*padding:10px !important; */transition:all 700ms; bottom:0px; text-align:center; padding-top:15px}
.duan_item .img{border:2px solid #c7c8cb; border-radius:50%; padding:0px !important;  position:relative;  display:inline-block;  z-index:20;border:#007fcf solid 8px;}
.duan_item .img img{border-radius:50%; border:none !important}
.duan_item h3 a{font-family:'robo';     font-size:17px;     text-transform:uppercase !important;     color:#3d3c3c;font-weight: bold;}
.duan_item h3 a:hover{color:#f00}
.duan_item h3{   height:auto !important; line-height:30px;     z-index:25}
.duan_item .arrow_r{width:29px; height:29px; background:url(../images/icon_enter.png); position:absolute; bottom:8px; right:28px}
.duan_item h4 a{color:#000; font-size:14px; font-weight:bold; font-family:'Tahoma'}
.slideduan .slides li{position:relative}
.duan_item h4 a:hover{color:#f00}
.duan_item .duan_desc{font-family:'Tahoma'; font-size:13px; color:#000; height:57px; overflow:hidden}

.duan_item:hover{bottom:20px}
.duan_item:hover img{transform:scale(1) !important}
.slideduan .flex-viewport{padding-top:20px}
.bong_top{height:30px; background:url(../images/bong_top.png) center no-repeat; position:relative; z-index:10; margin:0 auto;  }
/*============s&#7843; n pham=======*/
.row20{margin:0 -20px}
.product_item{float:left; margin:0 auto; position:relative; /*margin:10px 14px 5px 0px; */text-align:left; margin:10px 0 20px 0; overflow:hidden}
.product_item:hover h3{opacity: 1;}
.pro_name{position:absolute; width:100%; height:100%; background:rgba(36,36,36,0.5); left:0; top:0; opacity:0}
.product_item .item_border{width:100%; position:relative}
.product_item .img{max-width:100%; height:auto; /*border:thin #ccc solid; */background:#fff; overflow:hidden; position:relative; /*box-shadow:2px 2px 3px 2px #d4d4d4; */}
.product_item img{width:100%; max-width:100%; height:auto; transition:all 1s}
.product_item h3{text-align:center;     width:100%;     line-height:26px;     overflow:hidden;     position:absolute;  bottom: 0;left: 0;background: rgba(5,23,41,0.7);padding: 5px;opacity: 0;margin: 0;}
.product_item h3 a{color:#fff; font-family:'Tahoma'; text-transform:uppercase; font-weight:normal; font-size:15px}
.product_item h3 a:hover{color:#fff}
.product_item .chitietsp a{width:90%; margin:0 auto; color:#fff; display:block; padding:5px 0px; background:url(../images/but_bg.png) repeat-x; text-align:center; text-transform:uppercase}
.product_item .chitietsp a:hover{color:#ff0}
.product_item .giasp span{width:90%; margin:0 auto; color:#fff; display:block; padding:5px 0px; background:url(../images/but_bg.png) repeat-x; text-align:center; cursor:pointer}

.product_item:hover img{transform:scale(1.1)}
.pro_mota{font-size:12px; color:#998e79; text-align:justify; height:60px; line-height:20px; overflow:hidden}
.pro_new{position:absolute; top:5px; left:5px; width:53px; height:53px; background:url(../images/new.png)}
.pro_gia{margin:12px 0px;  min-height:20px}
.giagiam{font-size:22px; font-family:'Aristote'; color:#e91d4a; font-weight:bold}
.xemtatca{color:#044c4b; text-decoration:underline !important; font-style:italic; float:right; position:relative; top:30px}
 .gia{color:#656565; font-size:16px; font-weight:bold; font-family:'Aristote'; margin-left:10px; text-decoration:line-through}
.pro_masp{color:#e91d4a; text-transform:uppercase; font-weight:normal; font-family:'robo'; font-size:15px}
/*footer*/
#footer{line-height:1.5em; color:#333; position:relative; font-size:14px; }
.menu_ft{position:relative; background:url(../images/ft_menu.png) repeat-x; margin-bottom:15px; background-size:auto 100%}
.menu_ft ul.ft_mn{display:inline-block; color:#fff; margin:0}
.menu_ft ul.ft_mn li{display:inline-block; padding:13px 0}
.menu_ft ul.ft_mn li a{font-size:14px; color:#fff; text-transform:capitalize; padding:9px 15px}
.menu_ft ul.ft_mn li a:hover{color:#ff0}
.ft_content{padding:30px 0px 0px;background:url(../images/ft_bg.png) #075CCD;background-size: cover; font-family: 'Segoe UI';font-size: 14px;color: #fff;font-weight: 500;position:relative;}
.ft_content a{color: #fff;}
.footer_title{width:100%; /*margin-bottom:20px; */}
.footer_title h2{color:#ff0; font-family:'avo_b'; font-weight:normal; font-size:25px; text-transform:uppercase; position:relative; margin:0px 0 7px 0; text-align:left; line-height:28px}
.ft_center{float:left}
.ft_center p{margin:0px}
.ft_center ul li{background:url(../images/ft_li.png) left 7px no-repeat; text-indent:11px; text-transform:capitalize}
.ft_center ul li a{color:#fff; font-size:12px}
.ft_center ul li a:hover{color:#ff0}
.ft_right{float:right; text-align:right}
.ft_right img{position:relative; }
.ft_right  h3.ft_tt{font-size: 16px;font-family: 'Roboto';text-align: center;margin-top: 0}
.footer_end{background: rgba(0,0,0,0.3);padding:10px 0;line-height: 20px;color: #197bfc;text-align: center;}
.company{background:#e80234; color:#fff; padding:10px 0}
.copy{color:#197bfc; font-size:14px; padding:10px;text-align:center}
.counter span{color:#ff0; font-weight:bold}
.ft_diachi{  background:url(../images/diachi.png) left 5px no-repeat;   text-indent:25px;   line-height:28px}
.ft_dienthoai{  background:url(../images/dienthoai.png) left center no-repeat;   text-indent:25px;   line-height:28px}
.ft_email{  background:url(../images/email.png) left center no-repeat;   text-indent:25px;   line-height:28px}
.ft_hotline{  background:url(../images/hotline.png) left center no-repeat;  text-indent:25px;  line-height:28px}
/*-------------NH&#7852; N TIN------------------*/
#nhantin{width:270px; height:34px; background:url(../images/dkemail.png) center right no-repeat; line-height:34px; display:inline-block; position:relative; margin:10px auto}
input#email_newsletter{border:none; position:absolute; top:6px; left:8px; height:22px; line-height:22px; outline:none; width:230px; background:none; color:#000}
input#btn_send_newsletter{border:none;  right:0px;  top:0px;  cursor:pointer;  position:absolute;  height:34px;  width:50px;  font-weight:bold;  z-index:1000;  text-align:center;  color:#fff;  background:none}
/* --------------------- Phan trang ------------------*/

.phantrang{text-align:center; padding:10px 0px}
.phantrang .pag_li{padding:5px !important; border:thin solid #d9e2e7 !important; transform:all 0.5s}
.phantrang a{background:linear-gradient(to bottom,#F8F8F8 0%,#EAEAEA 100%) repeat scroll 0 0 transparent; border:1px solid #D2D2D2; box-shadow:0 1px 0 #FFF inset; color:#636363; cursor:pointer; font-size:11px; margin:0 0 0 4px; padding:5px}
.active_p{background:#007fcf !important; border:none !important; color:#fff !important}
.phantrang a:hover{background:none repeat scroll 0 0 #007fcf; box-shadow:none; color:#FFF; text-decoration:none}
.phantrang .paginate_button_disabled, .phantrang .paginate_button_disabled:hover{border:1px solid #D2D2D2 !important; color:#ADADAD !important; cursor:default; opacity:0.7}
.phantrang .paginate_active, .phantrang .paginate_active:hover{background:none repeat scroll 0 0 #007fcf;  box-shadow:none; color:#FFF}

/*------------------*/
.tablelienhe span{color:#f00}
.tablelienhe p{display:inline-block; height:25px; line-height:35px}
.main_map{height:350px; border:thin solid #999; margin-top:10px}
/*---------------Center---------------*/
#center{float:right;  padding:0}
/*------------------BOX LIEN HE--------------------------*/
.title_ct{padding:10px 30px; text-align:center; text-transform:uppercase; background:#3f9f1f; color:#fff; font-weight:bold; font-size:14px}
/*-----------------TIN TUC-------------------*/
.box_news{margin-bottom:5px; margin-top:5px; position:relative; box-sizing:border-box; color:#5d5d5d}
.box_dv:nth-child(3n+1){clear:both}
.box_news h3{ font-size:15px;  text-transform:none;  margin-top:0px;  margin-bottom:5px;  font-family:'neo';  padding:10px 0 0px 0px;  text-align:left;  line-height:19px}
.box_news h3 a{color:#202CB7; font-size:14px;    display: block;
    height: 3em;
    line-height: 1.5em;
    overflow: hidden;
}
.news_info{text-align:center}
.box_news .ten_tt{color:#fff}
.box_news .mota_tt{padding:0 5px 5px 5px; color:#5c5b5b; font-size:13px; text-align:justify}
.box_news .tt_border{/*border-bottom:thin dotted #afaeae; *//*padding-bottom:9px; */}
.box_news p{margin:0px; padding:0px}
.box_news p.small{font-size:12px; color:#666; margin-left:5px; margin-top:5px}
.box_news h3 a:hover{color:#f00 !important}
.box_news:hover img{opacity:0.6}
.image_boder{background:#fff; max-width:100%; height:auto; border:1px solid #e2e2e2; padding:2px; margin-right:5px; position:relative;   z-index:100}
h1.text_title{color:#241900; font-size:12px}
.image_boder img{width:100%; height:auto; transition:all 1s}
.title_news{color:#d00031; display:block; font-size:15px; font-weight:bold; text-transform:uppercase; padding:5px; margin:0 0 5px 0px; font-family:'avo'}
.othernews{padding-left:0px}
.othernews h2{color:#d00031; display:block; font-size:15px; font-weight:bold; margin-bottom:10px; margin-top:20px; text-transform:uppercase; font-family:'avo'; padding:5px}
.othernews ul{list-style:inside; font-size:14px}
.othernews ul li{padding-left:10px; line-height:25px; background:url(../images/xemall.png) left 8px no-repeat; text-indent:5px;list-style: none;}
.othernews ul li a{color:#41A0DB; text-decoration:underline !important}
.othernews ul li a:hover{color:#f00}
.date{color:#999; font-size:12px; margin-top:5px; margin-bottom:5px;}
.cungchude ul li{background:url(../images/bullet-xanh.jpg) no-repeat 1px 9px; list-style:none; padding-left:13px;}
.cungchude ul li a{ color:#055699; font-weight:bold;}
.tieudenews h3{color:#055699; font-size:17px;}
.tinmoinhat ul{margin-left:10px;}
.tinmoinhat ul li{background:url(../images/bullet-xanh.jpg) no-repeat 1px 9px; list-style:none; padding-left:13px;}
.tinmoinhat h2{ border-bottom: dashed 1px #ccc; margin-bottom:5px; margin-top:10px; margin-bottom:10px; padding-bottom:5px; color:#007023; font-size:15px;}
.tinmoinhat ul li a{color:#000; font-family:Tahoma;}
.tinmoinhat ul li a:hover{color:#848484;}
/*--------------------chi tiet san pham*/
.product_detail_pic{margin:0 auto}
ul.product_info{list-style:none; padding:0px; margin:0px}
ul.product_info li{padding:3px 0px; font-family:'avo'; font-size:14px;list-style: none;}
ul.product_info li i{color:rgb(65, 65, 65); font-size:16px}
ul.product_info li span.name_product{font-weight:bold; color:#DE1B1B; font-size:18px; text-transform:uppercase; margin-left:5px}
ul.product_info li b{font-size:16px}
.xh{height:31px; line-height:30px}
/*tab san pham*/
.thongtin_sp{width:100%}
ul.tablayout{display:block; list-style-type:none; z-index:2; position:relative}
ul.tablayout li{margin:0 3px 0 0; float:left; display:list-item; text-align:-webkit-match-parent}

#tab_1, #tab_2, #tab_3, #tab_4{}

ul.tablayout li a{display:block; height:30px; line-height:30px; /*padding:0 22px; */text-align:center; color:#000; font-family:'avo'; background:#F7F7F7; text-decoration:none; font-weight:bold; border:1px solid #ccc; border-bottom:none; text-align:center; border-radius:5px 5px 0 0}
ul.tablayout li a:hover{cursor:pointer}
.tabs-container{border:1px solid #CCC; /*border-top:0; */clear:left; padding:10px; display:block; line-height:1.5; position:relative; z-index:1; background:#FFF}

ul.tablayout li a.active{background:#202CB7; color:#fff; border:none}
/*slider san pham*/
.imgSP{float:left; margin-bottom:20px}
.Selector img{margin-bottom:5px}
.imgSP img{width:99% !important;  height:aut:;o !important}
/*-------ABout home -----*/
.box_gt{padding-top:20px !important;}
.gt_home{}
.gt_img{margin-right: 20px;position: relative;padding: 4px;border:thin solid #d7d6d6;background: #fff}
.gt_sh{background: #DFDFDF;width: 100%;height: 100%;position: absolute;top: 9px;left: 9px;transition: all 0.7s;z-index: 1}
.gt_img img{width:100%; height:auto;transition: all 0.5s;position: relative;z-index: 9;border: 1px solid #fff;}
.gt_img img:hover{opacity: 0.8;}
.gt_img:hover .gt_sh{transform: rotate(10deg);}
.gt_desc{font-size:14px; color:#3d3c3c; line-height:1.5em;text-align: justify;}
.gt_img{position:relative; z-index:100}



.hotro .img_bg{position: relative;}
.hotro .ht_info{}
.hotro .hotline{position: absolute;top: 202px;right:10px;font-family: 'Roboto Condensed';font-size: 30px;color: #fcff00;font-weight: bold;}
.hotro .ht_item{padding:0px 0;border-bottom: thin solid #e1e1e1;}
.hotro .ht_item:last-child{border:none;}
.hotro .ht_item .dienthoai{background:url(../images/dienthoai.png) left center no-repeat; font-size: 15px;color: #4a4a4a;text-indent: 30px;padding:5px 0;display: inline-block;}
.hotro .ht_item .ten{font-size: 15px;color: #3853a4;font-weight: normal;margin-bottom: 5px;}
.hotro .ht_item .ten img{position: relative;margin-right: 8px;}
.hotro .ht_item .email{background:url(../images/email.png) left center no-repeat; font-size: 15px;color: #4a4a4a;text-indent: 30px;padding:5px 0;}
/*------&#272; &#7889; i tác------*/
#doitac{width:100%; padding:10px 0px 10px; margin:0px 0px 0px;background: #fff;border-top:thin solid #cdcdcd;border-bottom:thin solid #cdcdcd;}
.slide_doitac{margin:0 auto !important;background: #fff;}
.slide_doitac ul li{list-style: none;}
.slide_doitac .flex-direction-nav a{width:20px !important;   height:23px !important}
.slide_doitac  .flex-direction-nav .flex-prev{  left:0px !important;   background:url(../images/dt_left.png) !important}
 .slide_doitac .flex-direction-nav .flex-next{  right:0px !important;   background:url(../images/dt_right.png) !important}
.doitac_item{margin-bottom:0px !important}
/*=====dun an slide====*/
.slideduan .flex-direction-nav a{width:32px !important; top:50% !important;   height:54px !important}
.slideduan  .flex-direction-nav .flex-prev{  left:-30px !important;   background:url(../images/button_left.png) !important}
 .slideduan .flex-direction-nav .flex-next{  right:-30px !important;   background:url(../images/button_right.png) !important}
#carousel{max-width:100%; margin:0 auto !important}
#carousel .flex-direction-nav a{width:19px !important; top:62% !important;   height:24px !important}
#carousel  .flex-direction-nav .flex-prev{  left:50px !important;   background:url(../images/doitac_but_l.png) !important}
 #carousel .flex-direction-nav .flex-next{  right:50px !important;   background:url(../images/doitac_but_r.png) !important}
#carousel .slides >li img{opacity:0.7}
#carousel .slides >li{margin-right:5px}
#carousel .slides .flex-active-slide img{opacity:1 !important}
/*---content end=====*/
#map_home{/* height:350px; */width:100%;position: relative;}
.acticle_top{margin:40px auto}
.top_item{margin-bottom:10px}
.top_img{max-width:100%; height:auto; border:thin solid #ededed; padding:5px; position:relative; background:#fff; overflow:hidden}
.top_img img{max-width:100%; height:auto; transition:all 1s}
.top_img h3{position:absolute; width:100%; top:28%; left:0; text-align:center; padding:5px 5px; background:rgba(255,255,255,0.7)}
.top_img h3 a{color:#e91d4a; font-family:'Zirkon'; font-size:36px; text-shadow:1px 0 0 #fff,-1px 0 0 #fff,0 1px 0 #fff,0 -1px 0 #fff,1px 1px #fff,-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff}
.top_img h3 a:hover{color:#E506FA}
.top_over{overflow:hidden}
.top_item:hover img{transform:scale(1.1)}

#breadcrumbs{margin-top: 10px;margin-bottom: -20px;}

.breadcum{color:#6B6A6A;    padding: 9px 0 0 0;}
.breadcum a{color:#6B6A6A; font-size:13px; text-transform:capitalize}
.breadcum a:hover{color:#e91d4a}
.bread_active{color:#e91d4a !important}
/*=====lien hê===*/
.contact{font-family:'avo'}
.button{background:#075ccd; border:none}
.button:hover{background:#0B70F6}
/*==========*/
#at4-share{}
/*======*/
.fanpage {text-align: center;}
.fanpage .fb-like-box{display: inline-block;}
/*====*/
nav#menu{background:#075ccd}
nav#menu ul li a, .mm-title{font-family:'Neo'; font-size:16px; color:#fff; text-transform:uppercase}
.mm-title{font-size:20px; color:#fff !important}
nav#menu ul li a:hover{background:rgba(255,255,255,0.1)}
.menu-l{width:auto; display:inline-block}

nav:not(.mm-menu){display:none}
.menu_rp{  
	background: #075ccd;
	display: none;
	padding: 0 10px;
	height: 40px;
	position: relative;
	top: 0px;
	z-index: 9999;
	line-height: 40px;
	color: #fff !important;
	font-size: 18px;
}
.menu_rp i{    float: right;
    font-size: 27px;
    line-height: 40px;}
 /*----news home----*/
 .news_home{position:relative; padding:10px 0px; border-bottom:1px dashed #cbcbcb}
 .news_img{margin-right:10px; overflow:hidden; text-align: center}
 .news_img_l{border:thin #cdcdcd solid; padding:4px !important; background:#fff}
 .news_img img{transition:all 1s; width:100%}
 .news_home h3{margin:10px 0}
 .news_home h3 a{font-size:12px; color:#202CB7; font-weight:bold}
 .news_home h3 a:hover{color:#f00}
 .news_desc{color:#333; text-align:justify; font-size:12px}
 .news_detail{ margin-top:10px}
 .news_detail a{color:#f60; font-style:italic; text-decoration:underline !important}
 .news_home:hover img{transform:scale(1.1)}
 /*--------------------------S&#7843; n ph&#7849; m n&#7893; i b&#7853; t-----------------------------*/
/* .item_spnb *{transition:all 0.75s}
*/
 .item_spnb i{margin:0;      padding:0;      border:0;      outline:0;      vertical-align:baseline;      background:transparent;      position:relative;      top:10px}
 .item_spnb{     -webkit-box-sizing:border-box;      -moz-box-sizing:border-box;      box-sizing:border-box;      background:#FFF;           position:relative;     margin:10px 0px 10px 0px;      float:left}
 .it_wrap{border:1px solid #E3E3E3;      padding:2px}
 /*.item_spnb:nth-child(3n){     }*/
 /*div.item_spnb:nth-of-type(4n+1){     clear:both}*/
 .item_spnb .it_wrap >h3{     display:block;      text-align:center;      color:#11547B;      margin:0;      margin:8px 0;      padding:0px;      font-size:18px;      font-weight:bold;      font-family:'Neo'}
 .item_spnb .it_wrap >p{     color:#919191;      font-size:13px;      line-height:18px;      margin-bottom:10px;      height:52px;      display:block;      padding:0 20px}
 .item_spnb .it_wrap >a{     display:block;      border-top:1px solid #E3E3E3;      color:#2E698B;      background:url(../images/arrow.png) no-repeat 245px center;      padding:10px 20px}
 .item_spnb .it_wrap >a:hover{     background:url(../images/arrow.png) no-repeat 80px center}
 .img_spnb{ position:relative;  -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box;  margin-bottom:10px}
 .img_spnb img{ width:100%;  -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box;  display:block}
 .img_spnb span{ width:100%;  height:100%;  position:absolute;  top:0;  left:0;  overflow:hidden;  background:rgba(0,0,0,0.6);  opacity:0}
 .img_spnb:hover span{ opacity:1}
 .img_spnb span a.fancy_product{ width:36px;  height:36px;  color:#000;  font-size:14px;  text-align:center;  line-height:36px;  box-sizing:border-box;  background:#FFF;  position:absolute;  left:35%;  margin-top:-18px;  top:-20%;  border-radius:50%;  -moz-border-radius:50%;  -webkit-border-radius:50%;  opacity:0}
 .img_spnb span a.info_product{ width:36px;  height:36px;  color:#000;  font-size:14px;  text-align:center;  line-height:36px;  box-sizing:border-box;  background:#FFF;  position:absolute;  right:35%;  margin-top:-18px;  top:-20%;  border-radius:50%;  -moz-border-radius:50%;  -webkit-border-radius:50%;  opacity:0}
 .img_spnb span a.album{ width:36px;  height:36px;  color:#000;  font-size:14px;  text-align:center;  line-height:36px;  box-sizing:border-box;  background:#FFF;  position:absolute;  right:calc(50% - 18px);  margin-top:-18px;  top:-20%;  border-radius:50%;  -moz-border-radius:50%;  -webkit-border-radius:50%;  opacity:0}

 .img_spnb:hover span a.fancy_product, .img_spnb:hover span a.info_product,.img_spnb:hover span a.album{ top:50%;  opacity:1}
.transfor{ -webkit-transition:all 0.5s ease 0s;  -moz-transition:all 0.5s ease 0s;  -o-transition:all 0.5s ease 0s;  transition:all 0.5s ease 0s}
.transfor2{ -webkit-transition:all 0.5s ease .1s;  -moz-transition:all 0.5s ease .1s;  -o-transition:all 0.5s ease .1s;  transition:all 0.5s ease .1s}
/*======*/
.hinhanh_home img{width:100%; margin:20px 0 0px}
.tt_chitiet{border-bottom:thin #ddd solid; position:relative; margin:15px 0}
.tt_chitiet a{transition:all 0.5s; display:inline-block; position:absolute; top:-11px; right:0; font-size:11px; color:#cc0101; font-weight:bold; background:url(../images/arrow.png) right center no-repeat #fff; width:60px; text-align:left; padding:0 5px}
.tt_chitiet a:hover{color:rgba(0,127,0,1); background-position:4px center; text-align:right}
.dv_tt h3{margin:0; margin-bottom:5px; text-align:center !important}
.dv_tt a{font-size:15px !important; margin-top:10px !important; display:inline-block}
.font20{font-size:20px !important}
.col-left{border:thin #075ccd solid;border-radius: 30px 0 30px 0;min-height: 420px;padding:10px;margin-bottom: 10px;}

.fixed{position: fixed !important;top: 0;left: 0;width: 100%;height: 60px; min-height: 0 !important}
.fixed img{height: 60px !important;}
.fixed .menu_top{margin-top: 10px !important}
.fixed .banner{text-align: left !important;}

.f_right{float: right;}
.box-sp{margin-bottom: 20px;}
.da_item{position: relative;margin:0 0px 0px 0;overflow: hidden;padding: 6px;background: url(../images/sp_bg.png);background-size: 100% 100%;}
.da_item .wrap{position: relative;overflow: hidden;border:1px solid #fff;}
.da_item .wrap:before{content: " ";position: absolute;top: 0px;left: 0px;bottom: 0px;right: 0px;border: 2px solid transparent;z-index: 100;-webkit-transform: translateZ(0);transform: translateZ(0);transition: all 0.25s ease 0s;-webkit-transition: all 0.25s ease 0s; -moz-transition: all 0.25s ease 0s;-o-transition: all 0.25s ease 0s;-ms-transition: all 0.25s ease 0s;opacity: 0;}
.da_item .wrap:after{content: " ";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.5);z-index: 100;opacity: 0;transition: all 0.25s ease 0s;-webkit-transition: all 0.25s ease 0s;-moz-transition: all 0.25s ease 0s;-o-transition: all 0.25s ease 0s;-ms-transition: all 0.25s ease 0s}
/* .box-sp:nth-child(3n+1){clear:both;} */
.da_item .img img{width: 100%;}
.da_item .img a{display: block;line-height: 0;}
.da_item h3{position: absolute;top:auto;left: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.7);text-align: center;padding:6px 15px; margin: 0; overflow: hidden;transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;-ms-transition:all 0.5s ease 0s;}
.da_item h3 a{    margin: 0 auto;color: #fff;font-size: 14px;text-transform: uppercase;font-weight: normal;display: table;overflow: hidden;line-height: 20px;font-family: 'Tahoma'}
.da_item h3 a span{display: table-cell;vertical-align: middle;text-align:  center;width: 100%;}
.da_item .over_lay{position:absolute;top:38%;left:0;right:0;z-index:111;text-align:center;margin-top:-20px;opacity:0;transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;-ms-transition:all 0.25s ease 0s;}
.da_item .over_lay h4{padding:0 15px;display:block;text-transform:uppercase;font-size:17px;color:#ff0;transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;-ms-transition:all 0.25s ease 0s;text-align:center;}
.da_item .over_lay a.xemthem{position:relative;display:inline-block;color:#ffffff;text-decoration:none;margin-top:40px;transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;-ms-transition:all 0.25s ease 0s;font-family:'Droid Serif';font-size:13px;font-style:italic;}
.da_item .over_lay a.xemthem:after{content:" ";height:1px;width:0;display:block;background:#ffffff;position:absolute;bottom:0;left:0;right:0;margin:0 auto;transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;-ms-transition:all 0.25s ease 0s;}
.da_item:hover .wrap:after { opacity:1; }
.da_item:hover .wrap:before {opacity:1;top:5px;left:5px;bottom:5px;right:5px;border:2px solid rgba(255,255,255,0.8);}
.da_item:hover h3{transform: scale(0);}
.da_item:hover .over_lay{margin-top:0;opacity:1;}
.da_item:hover .over_lay h4{margin-bottom:0;}
.da_item:hover .over_lay a.xemthem{margin-top:0;}
.da_item .over_lay a.xemthem:hover{color: #ff0;}
.da_item:hover .over_lay a.xemthem:hover:after { width:100%; }
.dm_item{background: none;padding: 0;}

.tt_top{position: relative;padding-bottom: 20px;font-family: 'avo';background: url(../images/tt_bg.png) bottom center no-repeat;margin-bottom: 20px;}
.tt_top .title_t{font-size: 34px;color: #393939;text-align: center;text-transform: uppercase;}

.tt_main{position: relative;padding-bottom: 10px;font-family: 'avo';background: url(../images/tt_bg1.png) center bottom no-repeat;margin-bottom: 10px;}
.tt_main h3{font-size: 34px;font-weight: bold;color: #393939;text-transform: uppercase;text-align: center;}

.bg_1{background: #eeeeee;padding:50px 0;}
.box_home_sp{padding:50px 0;}

.xemthem{text-align: center;margin: 30px 0;}
.xemthem a{display: inline-block;padding: 8px 27px; transition:all 0.5s;border:thin solid #dfdfdf;background: url(../images/xemthem.png) 95% center no-repeat;font-family: 'Roboto';font-size: 14px;color: #2e2e2e;}
.xemthem a:hover{color: #fff;background:url(../images/xemthem.png) 95% center no-repeat #DE4E07}


.muangay {
    background: #80b600;
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    transition: all 1s;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 3px;
}.muangay:hover {
    background: #f00;
    color: #fff;
}

/*=================booking======================*/
#form_booking p{margin:0;}
.label_booking {
  display: block;
  text-align: center;
  font-size: 18px;
 
  margin-bottom: 10px;
}
input.datroom {
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #CCC;
  background: #FFF;
  outline: none;
  height: 27px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nd_datroom {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #CCC;
  background: #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  min-height: 80px;
}
.btn_booking {
  border: 1px solid #000;
  background: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 7px 30px;
  text-align: center;
  color: #000;
  margin-right: 10px;
  font-weight: bold;
  cursor: pointer;
      margin-bottom: 5px;
    display: inline-block;
}
.btn_booking:hover {
  background: #CCC;
}
.btn_reset_booking {
  border: 1px solid #FFF;
  background: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 7px 30px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  cursor: pointer;
}
.btn_reset_booking:hover {
  background: #E10000;
  border: 1px solid #FFF;
}
.capt_img {
  display: block;
  width: 120px;
  height: 30px;
}
#error_mess {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  font-weight: bold;
  color:#F00;
}
.content_booking p{font-size:12px;}
/* --------- */
#content_end{margin: 10px 0 30px;}
.box_end{margin-top:20px;}
.box_end >div.wrap_end{    border: thin solid #e7e7e7;border-radius: 5px;box-shadow: 5px 5px #e7e7e7;}
.box_end .ht_info{padding:10px;}
.box_end .tt_end{padding: 15px 0;background: url(../images/end_icon.png) 10px center no-repeat,url(../images/tt_end.png);margin: 0;border-radius: 10px 10px 0 0;text-indent: 60px;color: #fff;font-family: 'avo_b';font-size: 18px;text-transform: uppercase;}
.ht_info h3{font-family: 'avo_b';font-size: 15px;text-transform: uppercase;    margin: 0;
    margin-top: 10px;}
.left_item >a{
    float: left;
    width: 130px !important;
    float: left;
    margin-right: 10px;
}
.left_item img{/* width: 130px !important; *//* float: left; */margin-right: 10px;}
.left_item h3{margin-top: 0}
.left_item h3 a{margin-bottom: 10px;color: #006783;font-size: 13px;}
.left_item .desc{color: #7f7f7f;font-size: 12px;}

#map_home iframe{width: 100%;height: 100%;position: absolute;}
#map_home{padding-bottom: 30% !important;width: 100%}